One of the most important add-ons ever! Rated 5 out of 5 stars

One of the most important add-ons ever! Unfortunately not easily available for newer versions. I use "easy_dragtogo-1.1.3.3-fx.xpi" with FF9 together with the "Add-on Compatibility Reporter.xpi"!